
BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Enhancement #18357

[BCR1098][iOS][Bill Payment Transaction] Add Favourite button got cut down

10 October 2023 11:42 AM - Feerman Yusoff

Status: Closed Start date: 10 October 2023

Priority: Normal Due date:  

Assignee: Nor Khairun Aqila Jesmen % Done: 100%

Category:  Estimated time: 1.00 hour

Target version:  Spent time: 1.00 hour

Description

Issue:

Add Favourite button from acknowledgement screen for open transaction on Bill payment transaction got cut down if input all Ref. No

1, 2, 3

Expected:

Add Favourite button should be well positioned

History

#1 - 10 October 2023 12:18 PM - Rafly Prayogos

- Status changed from New to Resolved

- Assignee changed from Rafly Prayogos to Feerman Yusoff

- % Done changed from 0 to 100

- Estimated time set to 1.00

https://i.diawi.com/fjiLgc

#2 - 12 October 2023 04:48 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to Nor Khairun Aqila Jesmen

Tested good
